Package Gnumed :: Package wxpython :: Module gmExportAreaWidgets :: Class cExportAreaExportToMediaDlg |
[frames] | no frames]

# Class cExportAreaExportToMediaDlg

source code

                                                                 wx.Dialog --+
                                                                             |
    wxGladeWidgets.wxgExportAreaExportToMediaDlg.wxgExportAreaExportToMediaDlg --+
                                                                                 |
                                                                                cExportAreaExportToMediaDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgExportAreaExportToMediaDlg.wxgExportAreaExportToMediaDlg.__init__